#Thu Aug 14 09:11:52 CEST 2025
com.ustadmobile.core-main-8\:/drawable/vector_drawable_logout.xml=/home/jenkins/.jenkins/workspace/primary-bottomnav-visiblitysetting/core/build/intermediates/packaged_res/release/packageReleaseResources/drawable/vector_drawable_logout.xml
com.ustadmobile.core-main-8\:/drawable/ic_logout.xml=/home/jenkins/.jenkins/workspace/primary-bottomnav-visiblitysetting/core/build/intermediates/packaged_res/release/packageReleaseResources/drawable/ic_logout.xml
com.ustadmobile.core-androidMain-0\:/drawable/ustad_logo.xml=/home/jenkins/.jenkins/workspace/primary-bottomnav-visiblitysetting/core/build/intermediates/packaged_res/release/packageReleaseResources/drawable/ustad_logo.xml
com.ustadmobile.core-main-8\:/drawable/ic_file_download_white_24dp.xml=/home/jenkins/.jenkins/workspace/primary-bottomnav-visiblitysetting/core/build/intermediates/packaged_res/release/packageReleaseResources/drawable/ic_file_download_white_24dp.xml
com.ustadmobile.core-androidMain-0\:/drawable/illustration_connect.xml=/home/jenkins/.jenkins/workspace/primary-bottomnav-visiblitysetting/core/build/intermediates/packaged_res/release/packageReleaseResources/drawable/illustration_connect.xml
